ZDUMP(8)

NOME
zdump - informa sui fusi orari

SINTASSI
zdump [ --version ] [ --help ] [ -v ] [ -c [anno_più_basso,]anno_più_alto ] [ nome_di_zona ... ]

DESCRIZIONE
Zdump stampa l'ora attuale in ciascuna zona menzionata sulla riga di comando.

Sono disponibili queste opzioni:

--version
    Mostra le informazioni sulla versione ed esce.

--help
    Mostra sinteticamente l'uso ed esce.

-v  Per ogni fuso sulla riga di comando, stampa l'ora all'orario più basso possibile, l'ora un giorno dopo l'orario più basso possibile, l'ora un secondo prima ed esattamente al momento di ciascuna discontinuità temporale nota, l'ora un giorno prima dell'orario più alto possibile e l'ora all'orario più alto possibile. Ogni riga termina con isdst=1 se vale l'ora legale, isdst=0 se vale l'ora solare.

-c [annopiùbasso,]annopiùalto
    In modalità prolissa taglia i dati nei pressi dell'inizio del dato anno L'output comprende sempre l'orario più basso possibile e un giorno dopo di esso, e l'orario più alto possibile preceduto dall'orario un giorno prima.

VEDERE ANCHE
tzfile(5), zic(8)

COLOPHON
Questa pagina fa parte del rilascio 3.73 del progetto Linux man-pages. Una descrizione del progetto, le istruzioni per la segnalazione degli errori, e l'ultima versione di questa pagina si trova su http://www.kernel.org/doc/man-pages/.

La versione italiana fa parte del pacchetto man-pages-it v. 3.73, a cura di: ILDP "Italian Linux Documentation Project" http://www.pluto.it/ildp
Per la traduzione in italiano si può fare riferimento a http://www.pluto.it/ildp/collaborare/
Segnalare eventuali errori di traduzione a ildp@pluto.it